/*
	Анимация облаков на главной странице
*/

/*#clouds {
	width: 100%;
	height: 200px;
	background: url(../images/cloud.png) repeat-x 0px 0px;
	z-index: 100;
	position: absolute;
	top: 50%;
	margin-top: -575px;
}*/
#clouds {
		width: 100%;
		height: 200px;
		background: url(../images/cloud2.png) repeat-x 0px 0px;
		z-index: 150;
		position: absolute;
		top: 15%;
		margin-top: -150px;
		z-index:10;
		
}
#stars {
		width: 100%;
		height: 200px;
		background: url(../images/stars.png) repeat-x 0px 0px;
		z-index: 150;
		position: absolute;
		top: 15%;
		margin-top: -150px;
		z-index:10;
}
#stars2 {
		width: 100%;
		height: 200px;
		background: url(../images/stars2.png) repeat-x 0px 0px;
		z-index: 150;
		position: absolute;
		top: 17%;
		margin-top: -130px;
		z-index:10;
}
#clouds_fon {
		width: 100%;
		height: 200px;
		background: url(../images/cloud_fon.png) repeat-x 0px 0px;
		z-index: 100;
		position: absolute;
		top: 5%;
		margin-top: -100px;
		
}
body {
	/*overflow: hidden;*/
}